// General
"SU_TITLE" = "Update voor migratie en dvd/cd-deling";
"SU_VERS" = "1.1";
"SU_SERVERCOMMENT" = "Voor desktopsystemen";
// Error strings
"ERROR_INSTALL" = "Dit volume voldoet niet aan de vereisten voor dit installatieprogramma.";
